Bug 8560

Summary: Не хватает зависимости на perldoc
Product: [Development] Sisyphus Reporter: Dmitry Marochko <mothlike@gmail.com>
Component: perl-Image-ExifToolAssignee: viy <viy@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2005-11-26 13:30:22
Вываливается ошибка на отсутствие perldoc при попытке просмотреть помощь к
exiftool. Хорошо бы также обновить его до текущей версии.
------- Comment #1 From 2005-12-05 11:01:28 -------
fixed
updated to 5.77